# CMAKE generated file: DO NOT EDIT!
# Generated by "Ninja" Generator, CMake Version 3.21

# This file contains all the build statements describing the
# compilation DAG.

# =============================================================================
# Write statements declared in CMakeLists.txt:
# 
# Which is the root file.
# =============================================================================

# =============================================================================
# Project: ulp_main
# Configurations: 
# =============================================================================

#############################################
# Minimal version of Ninja required by this file

ninja_required_version = 1.5

# =============================================================================
# Include auxiliary files.


#############################################
# Include rules file.

include CMakeFiles/rules.ninja

# =============================================================================

#############################################
# Logical path to working directory; prefix for absolute paths.

cmake_ninja_workdir = C$:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main/
# =============================================================================
# Object build statements for EXECUTABLE target ulp_main


#############################################
# Order-only phony target for ulp_main

build cmake_object_order_depends_target_ulp_main: phony || ld_script pulse_cnt.ulp.S wake_up.ulp.S

build CMakeFiles/ulp_main.dir/pulse_cnt.ulp.S.obj: ASM_COMPILER__ulp_main_ C$:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main/pulse_cnt.ulp.S || cmake_object_order_depends_target_ulp_main
  DEP_FILE = CMakeFiles\ulp_main.dir\pulse_cnt.ulp.S.obj.d
  FLAGS = -al=C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main/pulse_cnt.lst
  INCLUDES = -IC:/Git/waterius-esp32s2/ESP32S2/src/usb -IC:/Git/waterius-esp32s2/ESP32S2/.pio/libdeps/esp32s2/TinyUSB/src -IC:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/config -IC:/Git/waterius-esp32s2/ESP32S2/src -IC:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/newlib/platform_include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/freertos/FreeRTOS-Kernel/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/freertos/FreeRTOS-Kernel/portable/xtensa/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/freertos/esp_additions/include/freertos -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/freertos/esp_additions/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/freertos/esp_additions/arch/xtensa/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_hw_support/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_hw_support/include/soc -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_hw_support/include/soc/esp32s2 -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_hw_support/port/esp32s2/. -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/heap/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/log/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/soc/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/soc/esp32s2 -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/soc/esp32s2/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/hal/esp32s2/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/hal/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/hal/platform_port/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_rom/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_rom/include/esp32s2 -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_rom/esp32s2 -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_common/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_system/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_system/port/soc -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_system/port/include/private -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/xtensa/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/xtensa/esp32s2/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/lwip/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/lwip/include/apps -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/lwip/include/apps/sntp -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/lwip/lwip/src/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/lwip/port/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/lwip/port/freertos/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/lwip/port/esp32xx/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/lwip/port/esp32xx/include/arch -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/deprecated -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/analog_comparator/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/dac/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/gpio/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/gptimer/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/i2c/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/i2s/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/ledc/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/mcpwm/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/parlio/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/pcnt/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/rmt/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/sdio_slave/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/sdmmc/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/sigma_delta/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/spi/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/temperature_sensor/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/touch_sensor/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/twai/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/uart/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/usb_serial_jtag/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/touch_sensor/esp32s2/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_pm/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_ringbuf/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/nvs_flash/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_partition/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/spi_flash/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/ulp/ulp_common/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/ulp/ulp_common/include/esp32s2 -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/ulp/ulp_fsm/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/ulp/ulp_fsm/include/esp32s2 -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_adc/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_adc/interface -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_adc/esp32s2/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_adc/deprecated/includeC:/Git/waterius-esp32s2/ESP32S2/src/usb -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/efuse/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/efuse/esp32s2/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_timer/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/mbedtls/port/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/mbedtls/mbedtls/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/mbedtls/mbedtls/library -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/mbedtls/esp_crt_bundle/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/mbedtls/mbedtls/3rdparty/everest/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/mbedtls/mbedtls/3rdparty/p256-m -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/mbedtls/mbedtls/3rdparty/p256-m/p256-m -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_app_format/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/bootloader_support/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/bootloader_support/bootloader_flash/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/app_update/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_mm/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/pthread/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/app_trace/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_event/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_phy/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_phy/esp32s2/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/vfs/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_netif/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/wpa_supplicant/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/wpa_supplicant/port/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/wpa_supplicant/esp_supplicant/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_coex/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_wifi/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_wifi/wifi_apps/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/unity/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/unity/unity/src -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/cmock/CMock/src -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/console -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/http_parser -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp-tls -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp-tls/esp-tls-crypto -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_adc/deprecated/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_eth/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_gdbstub/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_hid/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/tcp_transport/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_http_client/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_http_server/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_https_ota/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_psram/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_lcd/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_lcd/interface -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/protobuf-c/protobuf-c -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/protocomm/include/common -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/protocomm/include/security -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/protocomm/include/transports -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/protocomm/include/crypto/srp6a -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/protocomm/proto-c -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_local_ctrl/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/espcoredump/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/espcoredump/include/port/xtensa -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/wear_levelling/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/sdmmc/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/fatfs/diskio -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/fatfs/vfs -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/fatfs/src -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/idf_test/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/idf_test/include/esp32s2 -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/ieee802154/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/json/cJSON -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/perfmon/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/touch_element/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/usb/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__mdns/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/joltwallet__littlefs/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/dotprod/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/support/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/support/mem/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/windows/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/windows/hann/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/windows/blackman/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/windows/blackman_harris/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/windows/blackman_nuttall/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/windows/nuttall/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/windows/flat_top/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/iir/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/fir/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/math/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/math/add/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/math/sub/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/math/mul/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/math/addc/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/math/mulc/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/math/sqrt/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/matrix/mul/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/matrix/add/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/matrix/addc/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/matrix/mulc/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/matrix/sub/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/matrix/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/fft/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/dct/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/conv/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/common/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/matrix/mul/test/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/kalman/ekf/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/kalman/ekf_imu13states/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp_modem/include -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/variants/esp32s2 -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/cores/esp32 -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/ArduinoOTA/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/AsyncUDP/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/DNSServer/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/EEPROM/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/ESPmDNS/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/Ethernet/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/FFat/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/FS/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/HTTPClient/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/HTTPUpdate/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/LittleFS/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/NetBIOS/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/Network/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/PPP/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/Preferences/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/SD_MMC/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/SD/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/SPI/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/Ticker/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/Update/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/USB/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/WebServer/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/WiFi/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/Wire/src
  OBJECT_DIR = CMakeFiles\ulp_main.dir
  OBJECT_FILE_DIR = CMakeFiles\ulp_main.dir
  TARGET_COMPILE_PDB = CMakeFiles\ulp_main.dir\
  TARGET_PDB = ulp_main.pdb

build CMakeFiles/ulp_main.dir/wake_up.ulp.S.obj: ASM_COMPILER__ulp_main_ C$:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main/wake_up.ulp.S || cmake_object_order_depends_target_ulp_main
  DEP_FILE = CMakeFiles\ulp_main.dir\wake_up.ulp.S.obj.d
  FLAGS = -al=C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main/wake_up.lst
  INCLUDES = -IC:/Git/waterius-esp32s2/ESP32S2/src/usb -IC:/Git/waterius-esp32s2/ESP32S2/.pio/libdeps/esp32s2/TinyUSB/src -IC:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/config -IC:/Git/waterius-esp32s2/ESP32S2/src -IC:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/newlib/platform_include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/freertos/FreeRTOS-Kernel/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/freertos/FreeRTOS-Kernel/portable/xtensa/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/freertos/esp_additions/include/freertos -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/freertos/esp_additions/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/freertos/esp_additions/arch/xtensa/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_hw_support/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_hw_support/include/soc -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_hw_support/include/soc/esp32s2 -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_hw_support/port/esp32s2/. -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/heap/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/log/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/soc/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/soc/esp32s2 -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/soc/esp32s2/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/hal/esp32s2/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/hal/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/hal/platform_port/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_rom/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_rom/include/esp32s2 -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_rom/esp32s2 -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_common/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_system/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_system/port/soc -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_system/port/include/private -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/xtensa/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/xtensa/esp32s2/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/lwip/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/lwip/include/apps -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/lwip/include/apps/sntp -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/lwip/lwip/src/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/lwip/port/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/lwip/port/freertos/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/lwip/port/esp32xx/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/lwip/port/esp32xx/include/arch -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/deprecated -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/analog_comparator/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/dac/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/gpio/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/gptimer/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/i2c/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/i2s/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/ledc/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/mcpwm/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/parlio/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/pcnt/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/rmt/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/sdio_slave/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/sdmmc/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/sigma_delta/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/spi/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/temperature_sensor/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/touch_sensor/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/twai/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/uart/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/usb_serial_jtag/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/driver/touch_sensor/esp32s2/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_pm/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_ringbuf/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/nvs_flash/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_partition/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/spi_flash/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/ulp/ulp_common/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/ulp/ulp_common/include/esp32s2 -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/ulp/ulp_fsm/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/ulp/ulp_fsm/include/esp32s2 -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_adc/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_adc/interface -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_adc/esp32s2/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_adc/deprecated/includeC:/Git/waterius-esp32s2/ESP32S2/src/usb -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/efuse/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/efuse/esp32s2/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_timer/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/mbedtls/port/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/mbedtls/mbedtls/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/mbedtls/mbedtls/library -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/mbedtls/esp_crt_bundle/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/mbedtls/mbedtls/3rdparty/everest/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/mbedtls/mbedtls/3rdparty/p256-m -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/mbedtls/mbedtls/3rdparty/p256-m/p256-m -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_app_format/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/bootloader_support/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/bootloader_support/bootloader_flash/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/app_update/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_mm/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/pthread/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/app_trace/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_event/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_phy/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_phy/esp32s2/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/vfs/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_netif/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/wpa_supplicant/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/wpa_supplicant/port/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/wpa_supplicant/esp_supplicant/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_coex/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_wifi/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_wifi/wifi_apps/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/unity/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/unity/unity/src -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/cmock/CMock/src -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/console -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/http_parser -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp-tls -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp-tls/esp-tls-crypto -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_adc/deprecated/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_eth/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_gdbstub/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_hid/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/tcp_transport/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_http_client/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_http_server/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_https_ota/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_psram/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_lcd/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_lcd/interface -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/protobuf-c/protobuf-c -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/protocomm/include/common -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/protocomm/include/security -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/protocomm/include/transports -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/protocomm/include/crypto/srp6a -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/protocomm/proto-c -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/esp_local_ctrl/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/espcoredump/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/espcoredump/include/port/xtensa -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/wear_levelling/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/sdmmc/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/fatfs/diskio -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/fatfs/vfs -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/fatfs/src -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/idf_test/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/idf_test/include/esp32s2 -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/ieee802154/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/json/cJSON -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/perfmon/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/touch_element/include -IC:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/usb/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__mdns/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/joltwallet__littlefs/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/dotprod/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/support/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/support/mem/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/windows/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/windows/hann/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/windows/blackman/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/windows/blackman_harris/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/windows/blackman_nuttall/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/windows/nuttall/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/windows/flat_top/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/iir/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/fir/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/math/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/math/add/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/math/sub/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/math/mul/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/math/addc/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/math/mulc/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/math/sqrt/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/matrix/mul/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/matrix/add/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/matrix/addc/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/matrix/mulc/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/matrix/sub/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/matrix/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/fft/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/dct/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/conv/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/common/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/matrix/mul/test/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/kalman/ekf/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp-dsp/modules/kalman/ekf_imu13states/include -IC:/Git/waterius-esp32s2/ESP32S2/managed_components/espressif__esp_modem/include -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/variants/esp32s2 -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/cores/esp32 -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/ArduinoOTA/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/AsyncUDP/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/DNSServer/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/EEPROM/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/ESPmDNS/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/Ethernet/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/FFat/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/FS/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/HTTPClient/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/HTTPUpdate/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/LittleFS/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/NetBIOS/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/Network/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/PPP/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/Preferences/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/SD_MMC/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/SD/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/SPI/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/Ticker/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/Update/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/USB/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/WebServer/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/WiFi/src -IC:/Users/a.abrosimov/.platformio/packages/framework-arduinoespressif32-src-48c32084dae8c98ab4d20573188975da/libraries/Wire/src
  OBJECT_DIR = CMakeFiles\ulp_main.dir
  OBJECT_FILE_DIR = CMakeFiles\ulp_main.dir
  TARGET_COMPILE_PDB = CMakeFiles\ulp_main.dir\
  TARGET_PDB = ulp_main.pdb


# =============================================================================
# Link build statements for EXECUTABLE target ulp_main


#############################################
# Link the executable ulp_main.elf

build ulp_main.elf: ASM_EXECUTABLE_LINKER__ulp_main_ CMakeFiles/ulp_main.dir/pulse_cnt.ulp.S.obj CMakeFiles/ulp_main.dir/wake_up.ulp.S.obj || ld_script
  LINK_FLAGS = -A elf32-esp32s2ulp -nostdlib   -T C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main/ulp_fsm.ld -Map=C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main/ulp_main.map
  OBJECT_DIR = CMakeFiles\ulp_main.dir
  POST_BUILD = cd .
  PRE_LINK = cd .
  TARGET_COMPILE_PDB = CMakeFiles\ulp_main.dir\
  TARGET_FILE = ulp_main.elf
  TARGET_PDB = ulp_main.pdb


#############################################
# Utility command for rebuild_cache

build CMakeFiles/rebuild_cache.util: CUSTOM_COMMAND
  COMMAND = cmd.exe /C "cd /D C:\Git\waterius-esp32s2\ESP32S2\.pio\build\esp32s2\esp-idf\src\ulp_main && C:\Users\a.abrosimov\.platformio\packages\tool-cmake\bin\cmake.exe --regenerate-during-build -SC:\Users\a.abrosimov\.platformio\packages\framework-espidf\components\ulp\cmake -BC:\Git\waterius-esp32s2\ESP32S2\.pio\build\esp32s2\esp-idf\src\ulp_main"
  DESC = Running CMake to regenerate build system...
  pool = console
  restat = 1

build rebuild_cache: phony CMakeFiles/rebuild_cache.util


#############################################
# Utility command for ld_script

build ld_script: phony CMakeFiles/ld_script ulp_fsm.ld


#############################################
# Utility command for build

build build: phony CMakeFiles/build ulp_main.ld ulp_main.h ulp_main.bin ulp_main.sym ulp_main.elf


#############################################
# Utility command for edit_cache

build CMakeFiles/edit_cache.util: CUSTOM_COMMAND
  COMMAND = cmd.exe /C "cd /D C:\Git\waterius-esp32s2\ESP32S2\.pio\build\esp32s2\esp-idf\src\ulp_main && C:\Users\a.abrosimov\.platformio\packages\tool-cmake\bin\cmake-gui.exe -SC:\Users\a.abrosimov\.platformio\packages\framework-espidf\components\ulp\cmake -BC:\Git\waterius-esp32s2\ESP32S2\.pio\build\esp32s2\esp-idf\src\ulp_main"
  DESC = Running CMake cache editor...
  pool = console
  restat = 1

build edit_cache: phony CMakeFiles/edit_cache.util


#############################################
# Custom command for pulse_cnt.ulp.S

build pulse_cnt.ulp.S | ${cmake_ninja_workdir}pulse_cnt.ulp.S: CUSTOM_COMMAND C$:/Git/waterius-esp32s2/ESP32S2/ulp/pulse_cnt.S || ld_script
  COMMAND = CMakeFiles\pulse_cnt.ulp.S-fa029ff.bat 75bb1eca597f7aec
  DESC = Generating pulse_cnt.ulp.S
  restat = 1


#############################################
# Custom command for wake_up.ulp.S

build wake_up.ulp.S | ${cmake_ninja_workdir}wake_up.ulp.S: CUSTOM_COMMAND C$:/Git/waterius-esp32s2/ESP32S2/ulp/wake_up.S || ld_script
  COMMAND = CMakeFiles\wake_up.ulp.S-82ea807.bat 859ce07cad8b5ded
  DESC = Generating wake_up.ulp.S
  restat = 1


#############################################
# Phony custom command for CMakeFiles\ld_script

build CMakeFiles/ld_script | ${cmake_ninja_workdir}CMakeFiles/ld_script: phony ulp_fsm.ld


#############################################
# Custom command for ulp_fsm.ld

build ulp_fsm.ld | ${cmake_ninja_workdir}ulp_fsm.ld: CUSTOM_COMMAND C$:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/config/sdkconfig.h C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/ulp/ld/ulp_fsm.ld
  COMMAND = CMakeFiles\ulp_fsm.ld-aa7fe22.bat e9c119bc717678a1
  DESC = Generating ulp_fsm.ld linker script...
  restat = 1


#############################################
# Phony custom command for CMakeFiles\build

build CMakeFiles/build | ${cmake_ninja_workdir}CMakeFiles/build: phony ulp_main.elf ulp_main.bin ulp_main.sym ulp_main.ld ulp_main.h || ld_script ulp_main.elf


#############################################
# Custom command for ulp_main.ld

build ulp_main.ld ulp_main.h | ${cmake_ninja_workdir}ulp_main.ld ${cmake_ninja_workdir}ulp_main.h: CUSTOM_COMMAND ulp_main.sym || ld_script ulp_main.elf
  COMMAND = cmd.exe /C "cd /D C:\Git\waterius-esp32s2\ESP32S2\.pio\build\esp32s2\esp-idf\src\ulp_main && C:\Users\a.abrosimov\.platformio\penv\Scripts\python.exe C:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/ulp/esp32ulp_mapgen.py -s ulp_main.sym -o ulp_main --base 0x50000000"
  DESC = Generating ulp_main.ld, ulp_main.h
  restat = 1


#############################################
# Custom command for ulp_main.bin

build ulp_main.bin | ${cmake_ninja_workdir}ulp_main.bin: CUSTOM_COMMAND ulp_main.elf || ld_script ulp_main.elf
  COMMAND = cmd.exe /C "cd /D C:\Git\waterius-esp32s2\ESP32S2\.pio\build\esp32s2\esp-idf\src\ulp_main && C:\Users\a.abrosimov\.platformio\packages\toolchain-esp32ulp\bin\esp32ulp-elf-objcopy.exe -O binary C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main/ulp_main.elf ulp_main.bin"
  DESC = Generating ulp_main.bin
  restat = 1


#############################################
# Custom command for ulp_main.sym

build ulp_main.sym | ${cmake_ninja_workdir}ulp_main.sym: CUSTOM_COMMAND ulp_main.elf || ld_script ulp_main.elf
  COMMAND = cmd.exe /C "cd /D C:\Git\waterius-esp32s2\ESP32S2\.pio\build\esp32s2\esp-idf\src\ulp_main && C:\Users\a.abrosimov\.platformio\packages\toolchain-esp32ulp\bin\esp32ulp-elf-nm.exe -f posix -g C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main/ulp_main.elf > ulp_main.sym"
  DESC = Generating ulp_main.sym
  restat = 1

# =============================================================================
# Target aliases.

build ulp_main: phony ulp_main.elf

# =============================================================================
# Folder targets.

# =============================================================================

#############################################
# Folder: C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main

build all: phony ulp_main.elf

# =============================================================================
# Built-in targets


#############################################
# Re-run CMake if any of its inputs changed.

build build.ninja: RERUN_CMAKE | C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/ulp/cmake/CMakeLists.txt C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/ulp/cmake/toolchain-esp32s2-ulp.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/build.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/component.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/depgraph.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/dfu.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/git_submodules.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/idf.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/kconfig.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/ldgen.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/targets.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/third_party/GetGitRevisionDescription.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/tool_version_check.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/uf2.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/utilities.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/version.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/version.txt C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeASMCompiler.cmake.in C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeASMInformation.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeCCompiler.cmake.in C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeCCompilerABI.c C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeCInformation.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeCheckCompilerFlagCommonPatterns.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeCommonLanguageInclude.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeCompilerIdDetection.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeDetermineASMCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeDetermineCCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeDetermineCompileFeatures.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeDetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeDetermineCompilerABI.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeDetermineCompilerId.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeDetermineSystem.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeFindBinUtils.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeGenericSystem.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeInitializeConfigs.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeLanguageInformation.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeNinjaFindMake.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeParseImplicitIncludeInfo.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeParseImplicitLinkInfo.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeParseLibraryArchitecture.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeSystem.cmake.in C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeSystemSpecificInformation.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeSystemSpecificInitialize.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeTestASMCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeTestCCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeTestCompilerCommon.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CheckCCompilerFlag.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CheckCSourceCompiles.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CheckCXXCompilerFlag.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CheckCXXSourceCompiles.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/ADSP-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/ARMCC-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/ARMClang-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/AppleClang-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/Borland-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/Bruce-C-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/CMakeCommonCompilerMacros.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/Clang-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/Clang-DetermineCompilerInternal.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/Compaq-C-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/Cray-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/Embarcadero-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/Fujitsu-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/FujitsuClang-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/GHS-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/GNU-ASM.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/GNU-C-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/GNU-C.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/GNU-FindBinUtils.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/GNU.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/HP-C-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/IAR-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/IBMCPP-C-DetermineVersionInternal.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/Intel-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/IntelLLVM-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/MSVC-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/NVHPC-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/NVIDIA-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/OpenWatcom-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/PGI-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/PathScale-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/SCO-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/SDCC-C-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/SunPro-C-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/TI-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/TinyCC-C-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/VisualAge-C-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/Watcom-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/XL-C-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/XLClang-C-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/zOS-C-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/ExternalProject.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/FindGit.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/FindPackageHandleStandardArgs.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/FindPackageMessage.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Internal/CheckCompilerFlag.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Internal/CheckSourceCompiles.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Internal/FeatureTesting.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Platform/Generic.cmake CMakeCache.txt CMakeFiles/3.21.3/CMakeASMCompiler.cmake CMakeFiles/3.21.3/CMakeCCompiler.cmake CMakeFiles/3.21.3/CMakeSystem.cmake
  pool = console


#############################################
# A missing CMake input file is not an error.

build C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/ulp/cmake/CMakeLists.txt C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/components/ulp/cmake/toolchain-esp32s2-ulp.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/build.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/component.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/depgraph.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/dfu.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/git_submodules.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/idf.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/kconfig.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/ldgen.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/targets.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/third_party/GetGitRevisionDescription.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/tool_version_check.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/uf2.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/utilities.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/tools/cmake/version.cmake C$:/Users/a.abrosimov/.platformio/packages/framework-espidf/version.txt C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeASMCompiler.cmake.in C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeASMInformation.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeCCompiler.cmake.in C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeCCompilerABI.c C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeCInformation.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeCheckCompilerFlagCommonPatterns.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeCommonLanguageInclude.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeCompilerIdDetection.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeDetermineASMCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeDetermineCCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeDetermineCompileFeatures.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeDetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeDetermineCompilerABI.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeDetermineCompilerId.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeDetermineSystem.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeFindBinUtils.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeGenericSystem.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeInitializeConfigs.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeLanguageInformation.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeNinjaFindMake.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeParseImplicitIncludeInfo.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeParseImplicitLinkInfo.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeParseLibraryArchitecture.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeSystem.cmake.in C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeSystemSpecificInformation.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeSystemSpecificInitialize.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeTestASMCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeTestCCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CMakeTestCompilerCommon.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CheckCCompilerFlag.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CheckCSourceCompiles.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CheckCXXCompilerFlag.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/CheckCXXSourceCompiles.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/ADSP-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/ARMCC-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/ARMClang-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/AppleClang-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/Borland-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/Bruce-C-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/CMakeCommonCompilerMacros.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/Clang-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/Clang-DetermineCompilerInternal.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/Compaq-C-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/Cray-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/Embarcadero-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/Fujitsu-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/FujitsuClang-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/GHS-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/GNU-ASM.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/GNU-C-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/GNU-C.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/GNU-FindBinUtils.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/GNU.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/HP-C-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/IAR-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/IBMCPP-C-DetermineVersionInternal.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/Intel-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/IntelLLVM-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/MSVC-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/NVHPC-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/NVIDIA-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/OpenWatcom-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/PGI-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/PathScale-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/SCO-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/SDCC-C-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/SunPro-C-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/TI-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/TinyCC-C-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/VisualAge-C-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/Watcom-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/XL-C-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/XLClang-C-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Compiler/zOS-C-DetermineCompiler.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/ExternalProject.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/FindGit.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/FindPackageHandleStandardArgs.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/FindPackageMessage.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Internal/CheckCompilerFlag.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Internal/CheckSourceCompiles.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Internal/FeatureTesting.cmake C$:/Users/a.abrosimov/.platformio/packages/tool-cmake/share/cmake-3.21/Modules/Platform/Generic.cmake CMakeCache.txt CMakeFiles/3.21.3/CMakeASMCompiler.cmake CMakeFiles/3.21.3/CMakeCCompiler.cmake CMakeFiles/3.21.3/CMakeSystem.cmake: phony


#############################################
# Clean all the built files.

build clean: CLEAN


#############################################
# Print all primary targets available.

build help: HELP


#############################################
# Make the all target the default.

default all
